DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=3482) THEN
			RETURN;
	END IF;

	BEGIN
		CREATE UNIQUE INDEX "UIDX_UserEmailSettings_UserId" ON public."UserEmailSettings" USING btree ("UserId");
		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Add UIDX_UserEmailSettings_UserId to table UserEmailSettings error.';
		END;
	END;
$$



